Subject: Re: bug#56842: Segfault when Captive Portal detection setting is enabled

From: Adam Faiz <[email-masked]>
Date: Thu, 17 Nov 2022 00:43:23 +0800

On 11/15/22 11:23, Joshua Hecker wrote:
> I am using Guix on Icecat on version 102 and its still persistant. Do
> you have issues with it keeping the captive portals setting off, but
> upgrading to a new version while still segfaulting. I would just keep it
> off for now. Cause as long as it doesnt break after upgrading, at least
> (for me) its not totally experience ruining.
No I don't, it doesn't segfault with the captive portals setting off; 
and it doesn't segfault on upgrade because the setting stays off.

> Anyways, sorry for the lack of real solutions ☹️. But i'll do some
> testing to see what if at least it doesnt break on upgrade.
> 
> Stay well,
> -Joshua